#!/bin/sh
echo 'name: hslogger
version: 1.2.1
id: hslogger-1.2.1-090d6795d24091159e90a188473e03fc

license: BSD3
copyright: Copyright (c) 2004-2012 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
package-url:
synopsis: Versatile logging framework
description: hslogger is a logging framework for Haskell, roughly similar to
             Python'\''s logging module.
             .
             hslogger lets each log message have a priority and source be associated
             with it.  The programmer can then define global handlers that route
             or filter messages based on the priority and source.  hslogger also
             has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules: System.Log System.Log.Handler System.Log.Formatter
                 System.Log.Handler.Simple System.Log.Handler.Syslog
                 System.Log.Handler.Growl System.Log.Handler.Log4jXML
                 System.Log.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hslogger-1.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hslogger-1.2.1
              /usr/local/lib
hs-libraries: HShslogger-1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hslogger-1.2.1/html/hslogger.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hslogger-1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
